Bug 31367 - No evaluation of cmdline parameters via ldap
No evaluation of cmdline parameters via ldap
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: initrd
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Erik Damrose
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-15 16:37 CEST by Erik Damrose
Modified: 2014-06-12 09:19 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:
damrose: Patch_Available+


Attachments
Patch for univention-ucc-initramfs (1003 bytes, patch)
2013-05-15 16:37 CEST, Erik Damrose
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2013-05-15 16:37:41 CEST
Created attachment 5227 [details]
Patch for univention-ucc-initramfs

When booting from the harddisk (instead of pxeboot) the initscript ucc checks
if there are additional cmdline parameters attached to the computer object.
Some syntax errors prevent the evaluation of cmdline parameters that are
obtained this way. Patch for univention-ucc-initramfs attached.
Comment 1 Erik Damrose univentionstaff 2014-04-03 13:09:50 CEST
r49016 univention-ucc-initramfs 3.0.0-5.93.201404031307
r49017 changelog
Comment 2 Felix Botner univentionstaff 2014-04-15 15:23:06 CEST
OK - verbose and net_dev options for local boot
OK - Changelog
Comment 3 Moritz Muehlenhoff univentionstaff 2014-06-12 09:19:36 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".